﻿@charset "UTF-8";

.container,
.container:before,
.container:after,
.row,
.row:before,
.row:after,
.row [class *="col-"], 
.row [class *="col-"]:before, 
.row [class *="col-"]:after{
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}
.row {
  margin-left: -15px;
  margin-right: -15px;
}
.container:before,
.container:after,
.row:before,
.row:after {
  content: " ";
  display: table;
}
.container:after,
.row:after {
  clear: both;
}
@media screen and (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media screen and (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media screen and (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}
.col-xs-12 {
  width: 100%;
}
.col-xs-11 {
  width: 91.66666666666666%;
}
.col-xs-10 {
  width: 83.33333333333334%;
}
.col-xs-9 {
  width: 75%;
}
.col-xs-8 {
  width: 66.66666666666666%;
}
.col-xs-7 {
  width: 58.333333333333336%;
}
.col-xs-6 {
  width: 50%;
}
.col-xs-5 {
  width: 41.66666666666667%;
}
.col-xs-4 {
  width: 33.33333333333333%;
}
.col-xs-3 {
  width: 25%;
}
.col-xs-2 {
  width: 16.666666666666664%;
}
.col-xs-1 {
  width: 8.333333333333332%;
}
.col-xs-pull-12 {
  right: 100%;
}
.col-xs-pull-11 {
  right: 91.66666666666666%;
}
.col-xs-pull-10 {
  right: 83.33333333333334%;
}
.col-xs-pull-9 {
  right: 75%;
}
.col-xs-pull-8 {
  right: 66.66666666666666%;
}
.col-xs-pull-7 {
  right: 58.333333333333336%;
}
.col-xs-pull-6 {
  right: 50%;
}
.col-xs-pull-5 {
  right: 41.66666666666667%;
}
.col-xs-pull-4 {
  right: 33.33333333333333%;
}
.col-xs-pull-3 {
  right: 25%;
}
.col-xs-pull-2 {
  right: 16.666666666666664%;
}
.col-xs-pull-1 {
  right: 8.333333333333332%;
}
.col-xs-pull-0 {
  right: 0%;
}
.col-xs-push-12 {
  left: 100%;
}
.col-xs-push-11 {
  left: 91.66666666666666%;
}
.col-xs-push-10 {
  left: 83.33333333333334%;
}
.col-xs-push-9 {
  left: 75%;
}
.col-xs-push-8 {
  left: 66.66666666666666%;
}
.col-xs-push-7 {
  left: 58.333333333333336%;
}
.col-xs-push-6 {
  left: 50%;
}
.col-xs-push-5 {
  left: 41.66666666666667%;
}
.col-xs-push-4 {
  left: 33.33333333333333%;
}
.col-xs-push-3 {
  left: 25%;
}
.col-xs-push-2 {
  left: 16.666666666666664%;
}
.col-xs-push-1 {
  left: 8.333333333333332%;
}
.col-xs-push-0 {
  left: 0%;
}
.col-xs-offset-12 {
  margin-left: 100%;
}
.col-xs-offset-11 {
  margin-left: 91.66666666666666%;
}
.col-xs-offset-10 {
  margin-left: 83.33333333333334%;
}
.col-xs-offset-9 {
  margin-left: 75%;
}
.col-xs-offset-8 {
  margin-left: 66.66666666666666%;
}
.col-xs-offset-7 {
  margin-left: 58.333333333333336%;
}
.col-xs-offset-6 {
  margin-left: 50%;
}
.col-xs-offset-5 {
  margin-left: 41.66666666666667%;
}
.col-xs-offset-4 {
  margin-left: 33.33333333333333%;
}
.col-xs-offset-3 {
  margin-left: 25%;
}
.col-xs-offset-2 {
  margin-left: 16.666666666666664%;
}
.col-xs-offset-1 {
  margin-left: 8.333333333333332%;
}
.col-xs-offset-0 {
  margin-left: 0%;
}
@media screen and (min-width: 768px) {
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
  }
  .col-sm-12 {
    width: 100%;
  }
  .col-sm-11 {
    width: 91.66666666666666%;
  }
  .col-sm-10 {
    width: 83.33333333333334%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-8 {
    width: 66.66666666666666%;
  }
  .col-sm-7 {
    width: 58.333333333333336%;
  }
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-5 {
    width: 41.66666666666667%;
  }
  .col-sm-4 {
    width: 33.33333333333333%;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-2 {
    width: 16.666666666666664%;
  }
  .col-sm-1 {
    width: 8.333333333333332%;
  }
  .col-sm-pull-12 {
    right: 100%;
  }
  .col-sm-pull-11 {
    right: 91.66666666666666%;
  }
  .col-sm-pull-10 {
    right: 83.33333333333334%;
  }
  .col-sm-pull-9 {
    right: 75%;
  }
  .col-sm-pull-8 {
    right: 66.66666666666666%;
  }
  .col-sm-pull-7 {
    right: 58.333333333333336%;
  }
  .col-sm-pull-6 {
    right: 50%;
  }
  .col-sm-pull-5 {
    right: 41.66666666666667%;
  }
  .col-sm-pull-4 {
    right: 33.33333333333333%;
  }
  .col-sm-pull-3 {
    right: 25%;
  }
  .col-sm-pull-2 {
    right: 16.666666666666664%;
  }
  .col-sm-pull-1 {
    right: 8.333333333333332%;
  }
  .col-sm-pull-0 {
    right: 0%;
  }
  .col-sm-push-12 {
    left: 100%;
  }
  .col-sm-push-11 {
    left: 91.66666666666666%;
  }
  .col-sm-push-10 {
    left: 83.33333333333334%;
  }
  .col-sm-push-9 {
    left: 75%;
  }
  .col-sm-push-8 {
    left: 66.66666666666666%;
  }
  .col-sm-push-7 {
    left: 58.333333333333336%;
  }
  .col-sm-push-6 {
    left: 50%;
  }
  .col-sm-push-5 {
    left: 41.66666666666667%;
  }
  .col-sm-push-4 {
    left: 33.33333333333333%;
  }
  .col-sm-push-3 {
    left: 25%;
  }
  .col-sm-push-2 {
    left: 16.666666666666664%;
  }
  .col-sm-push-1 {
    left: 8.333333333333332%;
  }
  .col-sm-push-0 {
    left: 0%;
  }
  .col-sm-offset-12 {
    margin-left: 100%;
  }
  .col-sm-offset-11 {
    margin-left: 91.66666666666666%;
  }
  .col-sm-offset-10 {
    margin-left: 83.33333333333334%;
  }
  .col-sm-offset-9 {
    margin-left: 75%;
  }
  .col-sm-offset-8 {
    margin-left: 66.66666666666666%;
  }
  .col-sm-offset-7 {
    margin-left: 58.333333333333336%;
  }
  .col-sm-offset-6 {
    margin-left: 50%;
  }
  .col-sm-offset-5 {
    margin-left: 41.66666666666667%;
  }
  .col-sm-offset-4 {
    margin-left: 33.33333333333333%;
  }
  .col-sm-offset-3 {
    margin-left: 25%;
  }
  .col-sm-offset-2 {
    margin-left: 16.666666666666664%;
  }
  .col-sm-offset-1 {
    margin-left: 8.333333333333332%;
  }
  .col-sm-offset-0 {
    margin-left: 0%;
  }
}
@media screen and (min-width: 992px) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
  }
  .col-md-12 {
    width: 100%;
  }
  .col-md-11 {
    width: 91.66666666666666%;
  }
  .col-md-10 {
    width: 83.33333333333334%;
  }
  .col-md-9 {
    width: 75%;
  }
  .col-md-8 {
    width: 66.66666666666666%;
  }
  .col-md-7 {
    width: 58.333333333333336%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-5 {
    width: 41.66666666666667%;
  }
  .col-md-4 {
    width: 33.33333333333333%;
  }
  .col-md-3 {
    width: 25%;
  }
  .col-md-2 {
    width: 16.666666666666664%;
  }
  .col-md-1 {
    width: 8.333333333333332%;
  }
  .col-md-pull-12 {
    right: 100%;
  }
  .col-md-pull-11 {
    right: 91.66666666666666%;
  }
  .col-md-pull-10 {
    right: 83.33333333333334%;
  }
  .col-md-pull-9 {
    right: 75%;
  }
  .col-md-pull-8 {
    right: 66.66666666666666%;
  }
  .col-md-pull-7 {
    right: 58.333333333333336%;
  }
  .col-md-pull-6 {
    right: 50%;
  }
  .col-md-pull-5 {
    right: 41.66666666666667%;
  }
  .col-md-pull-4 {
    right: 33.33333333333333%;
  }
  .col-md-pull-3 {
    right: 25%;
  }
  .col-md-pull-2 {
    right: 16.666666666666664%;
  }
  .col-md-pull-1 {
    right: 8.333333333333332%;
  }
  .col-md-pull-0 {
    right: 0%;
  }
  .col-md-push-12 {
    left: 100%;
  }
  .col-md-push-11 {
    left: 91.66666666666666%;
  }
  .col-md-push-10 {
    left: 83.33333333333334%;
  }
  .col-md-push-9 {
    left: 75%;
  }
  .col-md-push-8 {
    left: 66.66666666666666%;
  }
  .col-md-push-7 {
    left: 58.333333333333336%;
  }
  .col-md-push-6 {
    left: 50%;
  }
  .col-md-push-5 {
    left: 41.66666666666667%;
  }
  .col-md-push-4 {
    left: 33.33333333333333%;
  }
  .col-md-push-3 {
    left: 25%;
  }
  .col-md-push-2 {
    left: 16.666666666666664%;
  }
  .col-md-push-1 {
    left: 8.333333333333332%;
  }
  .col-md-push-0 {
    left: 0%;
  }
  .col-md-offset-12 {
    margin-left: 100%;
  }
  .col-md-offset-11 {
    margin-left: 91.66666666666666%;
  }
  .col-md-offset-10 {
    margin-left: 83.33333333333334%;
  }
  .col-md-offset-9 {
    margin-left: 75%;
  }
  .col-md-offset-8 {
    margin-left: 66.66666666666666%;
  }
  .col-md-offset-7 {
    margin-left: 58.333333333333336%;
  }
  .col-md-offset-6 {
    margin-left: 50%;
  }
  .col-md-offset-5 {
    margin-left: 41.66666666666667%;
  }
  .col-md-offset-4 {
    margin-left: 33.33333333333333%;
  }
  .col-md-offset-3 {
    margin-left: 25%;
  }
  .col-md-offset-2 {
    margin-left: 16.666666666666664%;
  }
  .col-md-offset-1 {
    margin-left: 8.333333333333332%;
  }
  .col-md-offset-0 {
    margin-left: 0%;
  }
}
@media screen and (min-width: 1200px) {
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;
  }
  .col-lg-12 {
    width: 100%;
  }
  .col-lg-11 {
    width: 91.66666666666666%;
  }
  .col-lg-10 {
    width: 83.33333333333334%;
  }
  .col-lg-9 {
    width: 75%;
  }
  .col-lg-8 {
    width: 66.66666666666666%;
  }
  .col-lg-7 {
    width: 58.333333333333336%;
  }
  .col-lg-6 {
    width: 50%;
  }
  .col-lg-5 {
    width: 41.66666666666667%;
  }
  .col-lg-4 {
    width: 33.33333333333333%;
  }
  .col-lg-3 {
    width: 25%;
  }
  .col-lg-2 {
    width: 16.666666666666664%;
  }
  .col-lg-1 {
    width: 8.333333333333332%;
  }
  .col-lg-pull-12 {
    right: 100%;
  }
  .col-lg-pull-11 {
    right: 91.66666666666666%;
  }
  .col-lg-pull-10 {
    right: 83.33333333333334%;
  }
  .col-lg-pull-9 {
    right: 75%;
  }
  .col-lg-pull-8 {
    right: 66.66666666666666%;
  }
  .col-lg-pull-7 {
    right: 58.333333333333336%;
  }
  .col-lg-pull-6 {
    right: 50%;
  }
  .col-lg-pull-5 {
    right: 41.66666666666667%;
  }
  .col-lg-pull-4 {
    right: 33.33333333333333%;
  }
  .col-lg-pull-3 {
    right: 25%;
  }
  .col-lg-pull-2 {
    right: 16.666666666666664%;
  }
  .col-lg-pull-1 {
    right: 8.333333333333332%;
  }
  .col-lg-pull-0 {
    right: 0%;
  }
  .col-lg-push-12 {
    left: 100%;
  }
  .col-lg-push-11 {
    left: 91.66666666666666%;
  }
  .col-lg-push-10 {
    left: 83.33333333333334%;
  }
  .col-lg-push-9 {
    left: 75%;
  }
  .col-lg-push-8 {
    left: 66.66666666666666%;
  }
  .col-lg-push-7 {
    left: 58.333333333333336%;
  }
  .col-lg-push-6 {
    left: 50%;
  }
  .col-lg-push-5 {
    left: 41.66666666666667%;
  }
  .col-lg-push-4 {
    left: 33.33333333333333%;
  }
  .col-lg-push-3 {
    left: 25%;
  }
  .col-lg-push-2 {
    left: 16.666666666666664%;
  }
  .col-lg-push-1 {
    left: 8.333333333333332%;
  }
  .col-lg-push-0 {
    left: 0%;
  }
  .col-lg-offset-12 {
    margin-left: 100%;
  }
  .col-lg-offset-11 {
    margin-left: 91.66666666666666%;
  }
  .col-lg-offset-10 {
    margin-left: 83.33333333333334%;
  }
  .col-lg-offset-9 {
    margin-left: 75%;
  }
  .col-lg-offset-8 {
    margin-left: 66.66666666666666%;
  }
  .col-lg-offset-7 {
    margin-left: 58.333333333333336%;
  }
  .col-lg-offset-6 {
    margin-left: 50%;
  }
  .col-lg-offset-5 {
    margin-left: 41.66666666666667%;
  }
  .col-lg-offset-4 {
    margin-left: 33.33333333333333%;
  }
  .col-lg-offset-3 {
    margin-left: 25%;
  }
  .col-lg-offset-2 {
    margin-left: 16.666666666666664%;
  }
  .col-lg-offset-1 {
    margin-left: 8.333333333333332%;
  }
  .col-lg-offset-0 {
    margin-left: 0%;
  }
}

.hidden-only-sm {
  display: none;
}

.visible-only-sm {
  display:block;
}

@media screen and (min-width: 992px) {
    .hidden-only-sm {
      display:block;
    }
    .visible-only-sm {
      display:none;
    }
}
.hidden-only-xs {
  display: none;
}

.visible-only-xs {
  display:block;
}

@media screen and (min-width: 768px) {
    .hidden-only-xs {
      display:block;
    }
    .visible-only-xs {
      display:none;
    }
}

.title-01 {
  font-size:18px;
  margin-bottom:20px;
}

@media screen and (min-width: 768px) {
  .title-01 {
    font-size:24px;
  }
}

.title-02 {
  font-size:14px;
  margin-bottom:20px;
  background:#f5f5f5;
  padding:5px 20px;
  border-radius:5px;
}

p + .title-02,
ul + .title-02,
ol + .title-02,
table + .title-02,
.box + .title-02 {
  margin-top:40px;
}

@media screen and (min-width: 768px) {
  .title-02 {
    font-size:18px;
  }
}

.title-03 {
  font-weight:bold;
  margin-bottom:10px;
}

.title-04 {
  font-weight:bold;
  margin-bottom:10px;
  padding-bottom:10px;
  border-bottom:1px solid #000;
}

.title-01,
.title-02,
.title-03,
.title-04 {
  clear:both;
  line-height:1.8;
}

.title-sub {
  font-weight:500;
  color:#FFFFFF;
  padding:4px 10px;
  vertical-align:middle;
}

.title-01 .title-sub {font-size:14px;}
.title-02 .title-sub,
.title-03 .title-sub {
  font-size:11px;
}

.title-sub-red {background:#da0000;}
.title-sub-gray {background:#999;}

.title-line {
  letter-spacing:1px;
  text-align:center;
  position: relative;
  line-height:1.8;
  margin-bottom:20px;
  padding:15px 15px 0;
  border-top:1px solid #e5e5e5;
}

.title-line-black {
  border-top:1px solid #000;
}
  

.title-line-top {
  border:none;
  padding-top:0;
}

.title-line-24,
.title-line-30 {
    font-size:18px;
}

@media screen and (min-width: 768px) {
    .title-line,
    .title-line-black {
      padding:0;
      border:none;
    }

    .title-line:before {
      border-top: 1px solid #e5e5e5;
      content: "";
      position: absolute;
      top: 50%;
      left: 0;
      width: 100%;
     }
     
    .title-line-black:before {
      border-top: 1px solid #000;
    }

    .title-line span {
      background:#FFF;
      display:inline-block;
      padding: 0 10px;
      position: relative;
      }
}

@media screen and (min-width: 768px) {  
  .title-line-18 {
    font-size:18px;
  }
  
  .title-line-18 span {
    padding:0 20px;
  }
  
  .title-line-24 {
    font-size:24px;
  }
  
  .title-line-24 span {
    padding:0 30px;
  }
  
  .title-line-30 {
    font-size:30px;
  }
  
  .title-line-30 span {
    padding:0 40px;
  }
}

.title-line-sub {
  font-size:12px;
  font-weight:normal;
  background:#f5f5f5;
  padding:5px 30px;
  border-radius:20px;
}

@media screen and (min-width: 768px) {
    .title-line-sub {
      font-size:14px;
    }
}

.text-center {text-align:center;}

@media screen and (min-width: 992px) {
  .text-center-md {
    text-align:center;
  }
}

.text-right {text-align:right;}
.text-left {text-align:left;}

.font-sm {font-size:11px;}
.font-default {font-size:14px;}
.font-lg {font-size:18px;}
.font-normal {font-weight:normal;}

.color-gray {color:#949495;}
.color-red {color:#da0000;}
.color-yellow {color:#e8b600;}
.color-green {color:#469637;}
.color-blue {color:#008ce4;}
.color-purple {color:#6448c1;}
.color-pink {color:#f62793;}

.br-none-xs br,
.br-none-sm br {
  display:none;
}

@media screen and (min-width: 768px) {
    .br-none-xs br {
      display:block;
    }
}

@media screen and (min-width: 992px) {
    .br-none-sm br {
      display:block;
    }
}

.nowrap {
  white-space:nowrap;
}

.img-thumbnail {
  border: 1px solid #e5e5e5;
  padding:9px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.img-circle {
  border-radius: 50%;
}
.img-shadow {
  box-shadow:rgba(0, 0, 0, 0.0470588) 4px 4px 0px 0px;
}

.figcaption-default{
  margin:5px 0 5px;
  font-weight:bold;
}

.center-block,
.center-block img {
  float:none ;
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.f-left {float:left;}
.f-right {float:right;}
.f-left-margin {
  float:left;
  margin:0 30px 30px 0;
}
.f-right-margin {
  float:right;
  margin:0 0 30px 30px;
}
.clear {clear:both;}

@media screen and (max-width: 767px) {
    .f-none-xs {
      display:block;
      float:none !important;
      margin:0 auto 20px !important;
      text-align:center;
    }
}

@media screen and (max-width: 991px) {
    .f-none-sm {
      display:block;
      float:none !important;
      margin:0 auto 20px !important;
      text-align:center;
    }
}

.ul-default,
.ul-horizontal,
.ul-note,
.ul-anchor,
.ol-default,
.ol-flow,
.ol-flow-block,
.dl-default,
.dl-horizontal,
.dl-faq,
.blockquote-default,
.q-default,
.table-default,
.list-group,
.panel,
.box,
.bar {
  margin-bottom:20px;
}

.ul-default ul,
.ol-default ol {
  margin-bottom:5px;
}

.ul-default li,
.ul-horizontal li,
.ul-note li,
.ol-default li,
.dl-default dd,
.dl-horizontal dt,
.dl-horizontal dd {
  margin-bottom:2px;
}

.ul-default {
  list-style:disc;
  padding-left:20px;
  overflow:hidden;
}

.ul-horizontal {
  list-style:disc;
  padding-left:20px;
  overflow:hidden;
}

.ul-horizontal li {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


@media screen and (min-width: 768px) {
    .ul-horizontal li {
      padding-right:60px;
      float:left;
     }
     
     .ul-horizontal-col-3 li {
       width:50%;
      }
      
     .ul-horizontal-col-4 li {
       width:50%;
      }
 
     .ul-horizontal-col-6 li {
       padding-right:0;
       float:none;
      }
}

@media screen and (min-width: 992px) {
    .ul-horizontal li {
      padding-right:60px;
      float:left;
     }
     
     .ul-horizontal-col-3 li {
       width:25%;
      }
      
     .ul-horizontal-col-4 li {
       width:33.33333333333333%;
      }
      
     .ul-horizontal-col-6 li {
       width:50%;
      }
}


.ul-note {
  overflow:hidden;
}

.ul-note li {
  padding-left:1em;
  text-indent:-1em;
}

.ul-anchor {
  overflow:hidden;
  border-top:1px solid #e5e5e5;
  border-bottom:1px solid #e5e5e5;
}

.ul-anchor li {
}

@media screen and (min-width: 768px) {
    .ul-anchor {
      overflow:hidden;
      }

    .ul-anchor li {
      float:left;
      }
}

.ul-anchor li a {
  text-decoration:none;
  color:#000;
  display:block;
  padding:3px 20px;
}

.ul-anchor li a:hover {
  background:#f5f5f5;
}

.ul-anchor li a:before {
  font-family: 'Material Icons';
  content: "\e5c5";
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  font-size: 20px;
  vertical-align: middle;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display:inline-block;
  margin-right:10px;
}

.ol-default {
  padding-left:26px;
  overflow:hidden;
 }
 
.ol-default ol {
  margin-bottom:30px;
}
 
.ol-flow {
  list-style:none;
  counter-reset:item;
}

.ol-flow > li {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border:1px solid #e5e5e5;
  margin-bottom:30px;
  border-radius:5px;
  clear:both;
  display:table;
  width:100%;
  padding-right:15px;
  position:relative;
}

.ol-flow > li *:last-child {
  margin-bottom:10px !important;
}

.ol-flow > li:before {
  counter-increment: item;
  content: counter(item);
  background:#f5f5f5;
  color:#999;
  font-size:18px;
  display:table-cell;
  padding:0px;
  width:40px;
  text-align:center;
  border-right:20px solid #fff;
  font-family:Arial, Helvetica, sans-serif;
}

.ol-flow > li:after {
  font-family: 'Material Icons';
  content: "\e5c5";
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block;
  color:#e5e5e5;
  font-size:30px;
  position:absolute;
  bottom:-32px;
  left:50%;
}

.ol-flow > li:last-child:after {
  content:normal;
}

.ol-flow-block {
  list-style:none;
  overflow:hidden;
}

.ol-flow-block li {
  padding:3px 15px;
  color:#FFF;
  background:#da0000;
  margin-bottom:30px;
  border-radius:3px;
  position:relative;
  text-align:center;
}

.ol-flow-block li:after {
  font-family: 'Material Icons';
  content: "\e5c5";
  font-weight: normal;
  font-style: normal;
  color:#e5e5e5;
  font-size:30px;
  line-height:1;
  position:absolute;
  bottom:-30px;
  left:50%;
}

@media screen and (min-width: 768px) {
  .ol-flow-block li {
    float:left;
    margin-right:40px;
    margin-bottom:20px;
  }
  
  .ol-flow-block li:after {
    content: "\e5cc";
    margin-right:-40px;
    bottom:auto;
    left:auto;
    right:12px;
  }
}


.ol-flow-block li:last-child:after {
  content:normal;
}

.dl-default dt {
  font-weight:bold;
}

.dl-default dd {
  word-wrap: break-word;
}

.dl-horizontal dt {
  font-weight:bold;
}

.dl-horizontal dd {
  margin-bottom:10px;
}

@media screen and (min-width: 768px) {
    .dl-horizontal dt {
      clear:both;
      float:left;
      width:8em;
     }

    .dl-horizontal dd {
      padding-left:9em;
     }
}


.dl-faq dt {
  font-weight: bold;
  margin-bottom: 10px;
}
.dl-faq dt .dl-faq-q {
  background:#da0000;
  color: #fff;
  margin-right:10px;
  padding: 2px 5px;
}

.dl-faq dd {
  border: 1px solid #e5e5e5;
  margin-bottom: 30px;
  padding: 19px;
}

.dl-faq dd *:last-child {
  margin-bottom:0;
}

.blockquote-default {
  color:#999;
  padding:0 0 0 65px;
  border-left:1px solid #e5e5e5;
  position:relative;
  display:block;
}

.blockquote-default:before {
  content:"“";
  font-size:65px;
  line-height:1.1;
  color:#e5e5e5;
  position:absolute;
  left:20px;
  top:0px;
}

.q-default {
  color:#999;
  margin:0 5px;
}

.list-group {
  padding-left: 0;
  margin-bottom: 20px;
}

.list-group-item {
  position: relative;
  display: block;
  padding: 10px 15px;
  margin-bottom: -1px;
  background-color: #fff;
  border: 1px solid #e5e5e5;
}

.list-group-item:first-child {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}

.list-group-item:last-child {
  margin-bottom: 0;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
}

.list-group-item a {
  text-decoration:none;
}

.list-group-item a:before {
  display:block;
  float:left;
  font-family: 'Material Icons';
  content: "\e5cc";
  font-weight: normal;
  font-style: normal;
  padding-right:10px;
}

.link,
.link-anchor {
  text-decoration:none;
}

.link:before {
  font-family: 'Material Icons';
  content: "\e5cc";
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  margin-right:6px;
  color:#000;
}

.link-anchor:before {
  font-family: 'Material Icons';
  content: "\e5cf";
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  margin-right:6px;
  color:#000;
}


.link-external {
  background:url(../img/icon_external.gif) right center no-repeat;
  padding-right: 15px;
  background-size: 9px 8px;
  margin-right:5px;
}

@media screen and (-webkit-min-device-pixel-ratio:2),(min-resolution: 2dppx){
    .link-external {
      background-image: url("../img/icon_external@2x.gif");
    }
}

a[href $='.pdf']:after {
  font-family: 'Material Icons';
  content: "\e415";
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  margin-right:6px;
  margin-left:6px;
}

a[href $='.xlsx']:after {
  font-family: 'Material Icons';
  content: "\e873";
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  margin-right:6px;
  margin-left:6px;
}

.table-default {
  width:100%;
  border:1px solid #e5e5e5;
}

.table-default td *:last-child {
  margin-bottom:0 !important;
}

.table-default caption {
  padding-bottom:5px;
  font-weight:bold;
}

.table-default th {
  text-align:left;
  background:#f5f5f5;
}

@media screen and (min-width: 768px) {
  .table-default th {
    white-space:nowrap;
  }
}

.table-default thead th {
  text-align:center;
}

.table-default th,
.table-default td {
  padding:10px 15px;
  border-top:1px solid #e5e5e5;
  border-left:1px solid #e5e5e5;
  vertical-align:top;
}

.table-narrow th,
.table-narrow td {
  padding:0px 15px;
}

@media screen and (max-width: 767px) {
    .table-scroll-xs {
      width: 100%;
      margin-bottom: 15px;
      overflow-x: scroll;
      overflow-y: hidden;
      -webkit-overflow-scrolling: touch;
      -ms-overflow-style: -ms-autohiding-scrollbar;
     }

    .table-scroll-xs > table {
      margin-bottom: 0;
    }

    .table-scroll-xs > table th {
      white-space: nowrap;
    }

    .table-vertical-xs {
      border-top:none;
      border-left:none;
    }

    .table-vertical-xs th,
    .table-vertical-xs td {
      display:block;
    }
}

.panel{
  background:#fff;
  border: 1px solid #e5e5e5;
  border-radius: 5px;
}

.panel-body {
  padding: 20px;
}

.panel-body *:last-child {
  margin-bottom:0 !important;
}

.panel-heading {
  padding: 10px 20px;
  border-bottom: 1px solid transparent;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  background-color: #f5f5f5;
  border-color: #e5e5e5;
}

.panel-title {
  margin-top: 0;
  margin-bottom: 0;
  color: inherit;
}

.panel-footer {
  padding: 10px 15px;
  background-color: #f5f5f5;
  border-top: 1px solid #e5e5e5;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
}

.panel > .list-group {
  margin-bottom: 0;
}

.panel > .list-group .list-group-item {
  border-width: 1px 0;
  border-radius: 0;
}

.panel > .list-group:first-child .list-group-item:first-child {
  border-top: 0;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}

.panel > .list-group:last-child .list-group-item:last-child {
  border-bottom: 0;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
}

.panel-heading + .list-group .list-group-item:first-child {
  border-top-width: 0;
}

.box {
  clear:both;
  border: 1px solid #e5e5e5;
  border-radius: 5px;
  padding:19px 29px;
}

.box > *:last-child {
  margin-bottom:0 !important;
}

.box-gray {
  border:none;
  background:#f5f5f5;
}

.bar {
  clear:both;
  border-top:1px solid #e5e5e5;
  border-left:1px solid #e5e5e5;
  overflow:hidden;
}

.bar li {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float:left;
  width:100%;
  border-right:1px solid #e5e5e5;
  border-bottom:1px solid #e5e5e5;
}

@media screen and (min-width: 768px) {
    .bar li {
      text-align:center;
      width:50%;
    }

    .bar-col-4 li {
      width:33.33333333333333%;
    }
}

@media screen and (min-width: 992px) {
    .bar-col-3 li {
      width:25%;
    }

    .bar-col-6 li {
      width:50%;
    }
}

.bar li a {
  padding:10px 20px ;
  display:block;
  text-decoration:none;
  -webkit-transition: all .2s;
  transition: all .2s;
}

.bar li a:hover,
.bar li.current {
  background:#f5f5f5;
}
.bar li .bar-logo {
  display:table;
  width:100%;
}

.bar li .bar-logo span {
  display:table-cell;
  vertical-align:middle;
  height:60px;
  text-align:center;
}

.bar li .bar-logo img {
  max-width:160px;
}

.bar-icon a:before {
  font-family: "streamline-30px" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; 
  display:inline-block;
  font-size:20px;
  margin-right:10px;
  color:#000;
  vertical-align:middle;
}

@media screen and (min-width: 768px) {
    .bar-icon a {
      min-height:100px\9; /* for IE8 */
     }

    .bar-icon a:before {
      display:block;
      text-align:center;
      font-size:50px;
      line-height:1.4;
      margin:0;
     }
}

.bar-icon-strategy:before {content: "\e25f";}
.bar-icon-promotion:before {content: "\e419";}
.bar-icon-integration:before {content: "\e313";}
.bar-icon-outsourcing:before {content: "\e148";}
.bar-icon-planning:before {content: "\e57e";}
.bar-icon-analysis:before {content: "\e15d";}
.bar-icon-report:before {content: "\e25f";}
.bar-icon-research:before {content: "\e078";}
.bar-icon-consulting:before {content: "\e0b8";}
.bar-icon-advertising:before {content: "\e148";}
.bar-icon-web:before {content: "\e419";}
.bar-icon-mail-marketing:before {content: "\e124";}
.bar-icon-advisory:before {content: "\e0db";}
.bar-icon-application:before {content: "\e313";}
.bar-icon-smartphone:before {content: "\e105";}
.bar-icon-introduction-support:before {content: "\e22b";}
.bar-icon-campaign:before {content: "\e111";}
.bar-icon-writing:before {content: "\e067";}
.bar-icon-agency-business:before {content: "\e077";}
.bar-icon-blog:before {content: "\e026";}
.bar-icon-library:before {content: "\e45c";}
.bar-icon-glossary:before {content: "\e04b";}
.bar-icon-mailmagazine:before {content: "\e140";}
.bar-icon-facebook:before {content: "\e08f";}
.bar-icon-feed:before {content: "\e114";}

.embed-responsive {
  position: relative;
  display: block;
  height: 0;
  padding: 0;
  overflow: hidden;
}
.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
.embed-responsive.embed-responsive-16by9 {
  padding-bottom: 56.25%;
}
.embed-responsive.embed-responsive-4by3 {
  padding-bottom: 75%;
}

.label {
  font-size:11px;
  padding:1px 10px;
  white-space:nowrap;
  vertical-align:middle;
}

.label-new {
  color:#da0000;
  font-family: Arial,Helvetica,sans-serif;
  font-style:italic;
}

.label-recommend {
  background:#FFE400;
}

.label-free {
  background:#22a1df;
  color:#fff;
}

.label-red {
  color:#da0000;
  border:1px solid #da0000;
}

.label-gray {
  color:#999;
  border:1px solid #999;
}

#main .tag {
  line-height:1.4;
}

#main .tag a {
  text-decoration:none;
  border-radius:3px;
  font-size:11px;
  color:#fff !important;
  padding:1px 10px;
  white-space:nowrap;
  -webkit-transition: all .2s;
  transition: all .2s;
}

#main .tag a:hover {
  opacity:0.5;
  filter:alpha(opacity=50);
  -ms-filter: "alpha( opacity=50 )";
}

#main .tag-red a {
  background:#da0000;
}

#main .tag-gray a {
  background:#999;
}

#main .tag-lightgray a {
   background:#f5f5f5;
   color:#999 !important;
}


.btn {
  color:#fff !important;
  text-decoration:none;
  display: inline-block;
  padding: 2px 30px;
  margin-bottom: 10px;
  text-align: center;
  position:relative;
}

.btn:after{
  content: "\e5cc";
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  position:absolute;
  right:15px;
}

.btn,
.btn::before,
.btn::after {
  -webkit-transition: all .2s;
  transition: all .2s;
}

.btn:hover {
  opacity:0.5;
  filter:alpha(opacity=50);
  -ms-filter: "alpha( opacity=50 )";
}

.btn-red {
  background:#da0000;
}

.btn-gray {
  background:#999;
}

.btn-lightgray {
  color:#999 !important;
  background-color:#f5f5f5;
}

.btn-green {
  background:#469637;
}

.btn-black {
  background:#000;
}

.btn-white-border {
  border:1px solid #fff;
}

.btn-lg {
  padding: 2px 30px;
  font-size: 16px;
}


@media screen and (min-width: 768px) {
  .btn-lg {
    padding: 2px 60px;
    font-size: 18px;
  }
}

.btn-sm {
  padding: 2px 40px;
  font-size: 11px;
}

.btn-block {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  width: 100%;
}

.hover-border {
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
}

.hover-border:before {
  content: "";
  position: absolute;
  z-index: 999;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  border: #fff solid 0;
  -webkit-transition-property: border-width;
  transition-property: border-width;
  -webkit-transition-duration: 0.1s;
  transition-duration: 0.1s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}

.hover-border:hover:before,
.hover-border:focus:before,
.hover-border:active:before {
  -webkit-transform: translateY(0);
  transform: translateY(0);
  border-width: 6px;
}

.line-top {
  margin-top:30px;
  padding-top:30px;
}

.line-bottom {
  margin-bottom:30px;
  padding-bottom:30px;
}

.line-black {
  border-top:1px solid #000;
}

.line-gray {
  border-top:1px solid #e5e5e5;
}

.pager {
  clear:both;
  margin-bottom:30px;
}

.pager ul {
  padding:10px 0;
  margin-bottom:15px;
  border-top:1px solid #e5e5e5;
  border-bottom:1px solid #e5e5e5;
  overflow:hidden;
}

.pager a{
  text-decoration:none;
}

.pager .pager-previous a:before ,
.pager .pager-next a:before  {
  display:inline-block;
  font-family: 'Material Icons';
  content: "\e5cc";
  font-weight: normal;
  font-style: normal;
  margin-right:10px;
  color:#000;
}

.pager .pager-back a:before{
  display:inline-block;
  font-family: 'Material Icons';
  content: "\e15e";
  font-weight: normal;
  font-style: normal;
  margin-right:10px;
  color:#000;
}

@media screen and (min-width: 768px) {
    .pager ul li {
      white-space: nowrap;
      width: 45%;
      overflow: hidden;
      -o-text-overflow: ellipsis;
      text-overflow: ellipsis;
    }
    
    .pager .pager-previous {
      float:left;
    }

    .pager .pager-next {
      text-align:right;
      float:right;
    }
    
    .pager .pager-previous a:before {
      content: "\e5cb";
    }
    
    .pager .pager-next a:before {
      float:right;
      font-family: 'Material Icons';
      content: "\e5cc";
      font-weight: normal;
      font-style: normal;
      margin-left:10px;
      color:#000;
    }
    
    .pager-back{
      text-align:center;
    }

}

.share {
  clear:both;
  margin-top:20px;
  margin-bottom:20px;
}

.share ul li {
  display: inline-block; 
  vertical-align:top;
}
.share ul  li img {
	width:50px;
	border-radius:4px;
}
.fb_iframe_widget > span {
  vertical-align: baseline !important;
}
@media screen and (min-width: 992px) {
.share-vertical ul {
background:#f5f5f5;
padding:10px;
width:80px;
text-align:center;
margin-top:-10px;
}

.share-vertical ul li {
display:block;
}
.share ul  li img {
width:28px;
}

.share-vertical ul li .fb-like {
margin-bottom:10px;
}

.blog-site .share-vertical {
position:absolute;
top:0px;
left:-120px;
}
}

.mg-0 {margin:0 !important;}
.mb-0 {margin-bottom:0px !important;}
.mb-5 {margin-bottom:5px !important;}
.mb-10 {margin-bottom:10px !important;}
.mb-20 {margin-bottom:20px !important;}
.mb-30 {margin-bottom:30px !important;}
.mb-40 {margin-bottom:40px !important;}
.mb-50 {margin-bottom:50px !important;}
.mb-60 {margin-bottom:60px !important;}
.mb-70 {margin-bottom:70px !important;}
.mt-0 {margin-top:0px !important;}
.mt-5 {margin-top:5px !important;}
.mt-10 {margin-top:10px !important;}
.mt-20 {margin-top:20px !important;}
.mt-30 {margin-top:30px !important;}
.mt-40 {margin-top:40px !important;}
.mt-50 {margin-top:50px !important;}
.mt-60 {margin-top:60px !important;}
.mt-70 {margin-top:70px !important;}

.pg-0 {padding:0 !important;}
.pb-0 {padding-bottom:0px !important;}
.pb-5 {padding-bottom:5px !important;}
.pb-10 {padding-bottom:10px !important;}
.pb-20 {padding-bottom:20px !important;}
.pb-30 {padding-bottom:30px !important;}
.pb-40 {padding-bottom:40px !important;}
.pb-50 {padding-bottom:50px !important;}
.pb-60 {padding-bottom:60px !important;}
.pb-70 {padding-bottom:70px !important;}
.pt-0 {padding-top:0px !important;}
.pt-5 {padding-top:5px !important;}
.pt-10 {padding-top:10px !important;}
.pt-20 {padding-top:20px !important;}
.pt-30 {padding-top:30px !important;}
.pt-40 {padding-top:40px !important;}
.pt-50 {padding-top:50px !important;}
.pt-60 {padding-top:60px !important;}
.pt-70 {padding-top:70px !important;}

.clearfix:before,
.clearfix:after {
  display: table;
  content: " ";
}
.clearfix:after {
  clear: both;
}

.form textarea,
.form input[type="text"],
.form input[type="button"],
.form input[type="submit"] {
  -webkit-appearance: none;
}

.form table select {
  width:95%;
}

@media screen and (min-width: 768px) {
    .form table select {
      width:auto;
    }
}

.form pre {
  font-family:inherit;
  white-space: -moz-pre-wrap;
  white-space: pre-wrap;
}

.form-input {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding:0 4px;
  width:100%;
  border:1px solid #999;
}

.form-input-lg {
  padding:6px 10px;
  font-size:18px;
}

.form-inline .form-input {
  width:auto;
}

.form-example {
  font-size:11px;
  color:#999;
  display:block;
}

@media screen and (min-width: 768px) {
    .form-example {
      display:inline;
    }
}

.form .btn {
  border:none;
  padding:10px;
}

.form input[type="button"],
.form input[type="text"],
.form input[type="submit"] {
  -webkit-appearance: none;
  border-radius: 0;
}

.showcase-nav {
  display: block;
}

.showcase-nav li {
  display: block;
  margin-bottom: 18px;
}

@media screen and (min-width: 768px) {
  .showcase-nav {
    display: table;
  }

  .showcase-nav li {
    display: table-cell;
    padding-left: 10px;
    margin-bottom: 0;
  }

  .showcase-nav li:first-child {
    padding-left: 0;
  }
}
